Subject: Re: bug#44930: I can reproduce it

From: Francesco Potortì <[email-masked]>
Date: Sat, 12 Dec 2020 14:09:56 +0100

>On Sat, Dec 05, 2020 at 11:44:34PM +0100, Francesco Potortì wrote:
>> >Can you try with the attached patch, please?
>> 
>> I did.  It does not error any more with my previous bug reproducing
>> recipe.  If it does not happen in a week of normal usage I would say it
>> has gone away.
>
>I've pushed this to the emacs-27 branch.

I confirm that I have not observed the problem any more in conctinuous
emacs usage till now.

Thank you